<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-popupUserLanguage.css</id>
	<title>MediaWiki:Gadget-popupUserLanguage.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-popupUserLanguage.css"/>
	<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=MediaWiki:Gadget-popupUserLanguage.css&amp;action=history"/>
	<updated>2026-07-13T07:05:59Z</updated>
	<subtitle>在这个wiki上该页的修订历史</subtitle>
	<generator>MediaWiki 1.43.9</generator>
	<entry>
		<id>https://arolstar52-zhtest.hf.space/index.php?title=MediaWiki:Gadget-popupUserLanguage.css&amp;diff=352201&amp;oldid=prev</id>
		<title>imported&gt;Fdcn：​←新頁面，內容：li#ca-varlang { 	position:relative; 	cursor: default; 	margin: 0 0 0 1.6em; 	padding: 0 0.8em 0.3em; 	width: 5em; 	border: 1px #aaaaaa solid; 	z-index: 0; 	color: ...</title>
		<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=MediaWiki:Gadget-popupUserLanguage.css&amp;diff=352201&amp;oldid=prev"/>
		<updated>2008-04-11T07:18:48Z</updated>

		<summary type="html">&lt;p&gt;&lt;a href=&quot;/index.php?title=WP:AES&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;WP:AES（页面不存在）&quot;&gt;←&lt;/a&gt;新頁面，內容：li#ca-varlang { 	position:relative; 	cursor: default; 	margin: 0 0 0 1.6em; 	padding: 0 0.8em 0.3em; 	width: 5em; 	border: 1px #aaaaaa solid; 	z-index: 0; 	color: ...&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;li#ca-varlang {&lt;br /&gt;
	position:relative;&lt;br /&gt;
	cursor: default;&lt;br /&gt;
	margin: 0 0 0 1.6em;&lt;br /&gt;
	padding: 0 0.8em 0.3em;&lt;br /&gt;
	width: 5em;&lt;br /&gt;
	border: 1px #aaaaaa solid;&lt;br /&gt;
	z-index: 0;&lt;br /&gt;
	color: #002bb8;&lt;br /&gt;
	background: #f8fcff;&lt;br /&gt;
}&lt;br /&gt;
#ca-varlang:hover {&lt;br /&gt;
	background-color: #f8fcff;&lt;br /&gt;
	z-index:3;&lt;br /&gt;
}&lt;br /&gt;
.ns-0 * li#ca-varlang {&lt;br /&gt;
	background: #fbfbfb;&lt;br /&gt;
}&lt;br /&gt;
.ns-0 * #ca-varlang:hover {&lt;br /&gt;
	background-color: white;&lt;br /&gt;
}&lt;br /&gt;
li#ca-varlang ul {&lt;br /&gt;
	position:absolute;&lt;br /&gt;
	display:none;&lt;br /&gt;
	left:-1px;&lt;br /&gt;
	top: 1.2em;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding:0;&lt;br /&gt;
	z-index: 4;&lt;br /&gt;
}&lt;br /&gt;
#ca-varlang:hover ul {&lt;br /&gt;
	display:block;&lt;br /&gt;
}&lt;br /&gt;
li#ca-varlang li {&lt;br /&gt;
	display:list-item;&lt;br /&gt;
	list-style: none;&lt;br /&gt;
	background: #f8fcff;&lt;br /&gt;
	border: 1px #aaaaaa solid;&lt;br /&gt;
	margin:0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	width: 8.6em;&lt;br /&gt;
}&lt;br /&gt;
.ns-0 * li#ca-varlang li {&lt;br /&gt;
	background: #fbfbfb;&lt;br /&gt;
}&lt;br /&gt;
li#ca-varlang li+li {&lt;br /&gt;
	margin-top: -1px;&lt;br /&gt;
}&lt;br /&gt;
li#ca-varlang a {&lt;br /&gt;
	background: transparent;&lt;br /&gt;
	width: 7em;&lt;br /&gt;
	margin: 0px;&lt;br /&gt;
	padding:0 0.8em;&lt;br /&gt;
	border: none;&lt;br /&gt;
	display: block;&lt;br /&gt;
}&lt;br /&gt;
li#ca-varlang a:hover {&lt;br /&gt;
	background: #ffffff;&lt;br /&gt;
}&lt;br /&gt;
.ns-0 * li#ca-varlang a:hover {&lt;br /&gt;
	background: #white;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Fdcn</name></author>
	</entry>
</feed>